.login_container_form{width: 100%;}
.login_container_form_logo{background-color: #206ea1; width: 100%; height: 72px;}
.fundo-login{width: 100%; float: left; height: 1030px; background: url(../img/painel/fundo.jpg) no-repeat center top}
.login_form{ width: 502px; margin: -306px 0 0 0; float: left; height: 404px; border-top-left-radius: 40px; border-bottom-left-radius: 40px; background: url(../img/painel/fundo-form-login.jpg) no-repeat center top}
.login_form a{ width: 366px; float: left; text-align: center; margin: 24px 68px 0; font: 13px montserratregular; color: #fff}
.login_form input{ width: 281px; padding: 0 10px 0 75px; border: none; height: 63px; border-radius: 40px;}
.login_form button{width: 366px; color: #fff; cursor: pointer; border: none; height: 63px; text-align: center; border-radius: 40px; font: 14px montserratregular}
.login_form input::-webkit-input-placeholder{color: #fff; font: 13px montserratregular}

.login_form2{ width: 502px; margin: -306px 0 0 0; float: left; height: 404px; border-top-left-radius: 40px; border-bottom-left-radius: 40px; background: url(../img/painel/fundo-form-login.jpg) no-repeat center top}
.login_form2 a{ width: 366px; float: left; text-align: center; margin: 80px 68px 0; font: 13px montserratregular; color: #fff}
.login_form2 input{ width: 281px; padding: 0 10px 0 75px; border: none; height: 63px; border-radius: 40px;}
.login_form2 button{width: 366px; color: #fff; cursor: pointer; border: none; height: 63px; text-align: center; border-radius: 40px; font: 14px montserratregular}
.login_form2 input::-webkit-input-placeholder{color: #fff; font: 13px montserratregular}

.logo-painel{ width: 280px; float: left; height: 145px; background: url(../img/painel/logo.png) no-repeat center top; position: absolute; left: 50%; top: 0; margin: 0 0 0 -140px;}
.container-formulario-login{ width: 710px; height: 404px; position: absolute; left: 50%; margin: 315px 0 0 -355px}
.container-formulario-login p{ float: right; color: #fff; font: 40px montserrat; padding: 80px 0; background: #2e48cd; width: 404px; text-align: center; transform: rotate(90deg); margin: 98px -98px 0 0; border-top-right-radius: 40px; border-top-left-radius: 40px}

.container-formulario-login2{ width: 710px; height: 404px; position: absolute; left: 50%; margin: 315px 0 0 -355px}
.container-formulario-login2 p{ float: right; color: #fff; font: 25px montserrat; padding: 89px 0; background: #2e48cd; width: 404px; text-align: center; transform: rotate(90deg); margin: 98px -98px 0 0; border-top-right-radius: 40px; border-top-left-radius: 40px}

.login-email2{ background: url(../img/painel/login-email.jpg) no-repeat center top; margin: 40px 68px 0;}

.login-email{ background: url(../img/painel/login-email.jpg) no-repeat center top; margin: 70px 68px 0;}
.login-senha{ background: url(../img/painel/login-senha.jpg) no-repeat center top; margin: 26px 68px 0;}
.bot-login{ background: url(../img/painel/bot-login.jpg) no-repeat center top; margin: 27px 68px 0;}















